uuid: 51953992-d597-4ae6-b531-a269354d02e5
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.etapa_location.field_distance
    - field.field.paragraph.etapa_location.field_ref_location
    - paragraphs.paragraphs_type.etapa_location
id: paragraph.etapa_location.default
targetEntityType: paragraph
bundle: etapa_location
mode: default
content:
  field_distance:
    type: number
    weight: 1
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_ref_location:
    type: entity_reference_autocomplete
    weight: 0
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
